Subject: Re: GNU Parted, linuxppc support coming :-)

From: Ethan Benson <[email-masked]>
Date: Fri, 7 Jul 2000 21:07:26 -0800

On Thu, Jul 06, 2000 at 07:37:34AM +0200, Michel Lanners wrote:
> 
> Hi all,
> 
> >> Excuse my ignorance... what FS's do people usually use with MacOS?
> >> HFS/HFS+?
> 
> Something  wanted to add to a previous mail in the thread:
> 
> Don't forget that there are lots of Macs that _absolutely_ need at least
> one HFS partition and an Aple partition map on one of there disks,
> because that's the only thing the ROM can boot some OS from.
> 
> AFAICT, all pre-NewWorld machines are in this case, except maybe some
> that can be tweaked to network boot...

oldworld macs this is true i think.  newworld macs CAN boot from a
disk with DOS partition tables, but you have to configure OpenFirmware
to non-standard settings.  with a small Apple_Bootstrap partition in
HFS format setup by ybin will boot with defaults.

-- 
Ethan Benson
http://www.alaska.net/~erbenson/